/* CODE Created by SP-ARTs | URL: http://sp-arts.ru/ | Skype: sp-arts | ICQ: 724742 */
body {background:url(images/bg.jpg) no-repeat center top, url(images/bg_rep.png) repeat-x top, #2b5073; padding:15px 0 0 0; margin:0px; font:11px Tahoma, Geneva, sans-serif; color:#000;}
a img, img {border:0px;}

a:link,
a:active,
a:visited {color:#000; text-decoration:none;}
a:hover {text-decoration:underline;}

h1,h2,h3,h4,h5,h6 {display:block; color:#000; margin:0px 0px 10px; padding:0px;}
h1 {font-size:11px;}
h2 {font-size:20px;}
h3 {font-size:18px;}
h4 {font-size:16px;}
h5 {font-size:14px;}
h6 {font-size:12px;}

#header {background:url(images/header.png) no-repeat 0 0; width:974px; height:211px; margin:0px auto; overflow:hidden;}
#hlogo {width:234px; height:71px; float:left; margin:50px 0 0 50px;}
.header_in {width:974px; height:174px;}
#banner {width:468px; height:60px; float:right; margin:59px 37px 0 0;}

#hnav {margin:0px; padding:0px; height:37px; list-style:none; overflow:hidden; float:left;}
#hnav li {background:url(images/header.png) no-repeat right -211px; height:30px; float:left; padding:7px 10px 0 10px; text-decoration:none;}
#hnav li a {height:24px; display:block; float:left; font:11px Tahoma, Geneva, sans-serif; color:#000; text-decoration:none;}
#hnav li a span {height:24px; display:block; font:11px Tahoma, Geneva, sans-serif; color:#000; text-decoration:none; padding:0 10px; line-height:22px;}
#hnav li a:hover {background:url(images/header.png) no-repeat right -248px;}
#hnav li a:hover span {background:url(images/header.png) no-repeat 0 -248px; color:#fff;}

#wrapper {width:973px; margin:0px auto; text-align:left;}
#footer {background:url(images/footer.png); width:972px; height:84px; margin:0px auto; overflow:hidden;}

.footer {background:url(images/footer_bg.png) repeat-x bottom; height:105px;}
.footer_in {background:url(images/footer_bg.png) no-repeat top center; height:96px; padding:9px 0 0 0;}

#content {background:url(images/c_middle.png) repeat-y; width:974px; margin:2px 0 0 0;}
#c_top {background:url(images/c_top.png) no-repeat top center; width:974px;}
#c_middle {background:url(images/c_bot.png) no-repeat bottom center; width:974px; overflow:hidden; padding:0 0 8px 0; min-height:550px;}

td.side_left {width:202px; vertical-align:top; padding:8px 0 0 8px;}
td.side_right {width:202px; vertical-align:top; padding:8px 0 0 8px;}
td.side_center {width:505px; padding:10px 0 0 9px; overflow:hidden; vertical-align:top;}

#side_left {width:202px; float:left; margin:8px 0 0 8px;}
#side_right {width:202px; float:right; margin:8px 8px 0 0;}
#side_center {width:505px; margin:0 0 0 230px; padding:10px 0 0 0; overflow:hidden;}

.b_banner150 {width:150px; height:200px; margin:0px auto;}

.block {width:202px; overflow:hidden; margin:0 0 8px 0;}
.block_top {background:url(images/b_first.png) no-repeat 0 0; width:166px; height:39px; font:13px Calibri; font-style:italic; text-transform:uppercase; text-shadow:#3d6691 0px 1px 0px; padding:11px 0 0 36px; color:#fff;}
.block_cont {width:192px; background:url(images/b_second.png) repeat-y; overflow:hidden; padding:0 5px;}
.block_bot {background:url(images/b_first.png) no-repeat right bottom; height:12px; width:202px;}

#bnav { width:190px; padding:0px; margin:0px 0 0 1px;}
#bnav li {list-style:none; display:block; float:left; margin:0 0 3px; padding:0px;}
#bnav li a {background:url(images/bnav.png) no-repeat 0 0; width:190px; height:21px; display:block; text-align:left; line-height:20px; color:#000; text-indent:10px; text-decoration:none;}
#bnav li a:hover {background-position: bottom left; color:#fff; text-indent:18px;}

.b_news {width:185px; margin:0px auto;}
.b_news span {background:url(images/dott_line.png) no-repeat left center; font-weight:bold; padding:5px 0 5px 15px; color:#000; display:block;}
.b_news a {text-decoration:underline;}
.b_news a b {font-weight:bold; text-transform:uppercase;}
.b_news a:hover {text-decoration:none;}
.b_news a.allnews {background:url(images/allnews.png) no-repeat 0 0; width:120px; height:24px; display:block; margin:5px auto; font-size:0px; text-decoration:none;}
.b_news a.allnews:hover {background-position: 0 -24px;}

.b_stat {width:192px; background: url(images/stat_y.png) repeat-y; margin:0 0 3px 0;}
.b_stat_in {background:url(images/stat.png) no-repeat 0 0; width:192px;}
.b_stat_inn {background:url(images/stat.png) no-repeat bottom right; width:186px; overflow:hidden; padding:0 3px;}
.b_stat_inn ul {margin:0px 0 7px 0; padding:0px; width:185px;}
.b_stat_inn ul li {background:url(images/stat_line.png) no-repeat bottom center; display:block; width:165px; padding:7px 10px 10px 10px; color:#82807e;}
.b_stat_inn span { padding:5px 7px; color:#82807e; display:block;}

.log { width:189px; margin:0px auto;}
.log input[type="text"]:focus, 
.log input[type="password"]:focus, 
.captch input[type="text"]:focus {outline:none;}

.log input[type="text"], .log input[type="password"] {background:url(images/input.png) repeat-x; margin:3px 0 0 0; padding:0px 7px 0 7px; border:0px;height:23px; width:175px; font:11px Tahoma, Geneva, sans-serif;}
.captch { width:189px; margin:0px auto;}
.captch img {float:left; margin:4px 0 0 0;}
.captch input[type="text"] {background:url(images/input_captch.png) repeat-x; margin:3px 0 0 0; padding:0px 7px 0 7px; border:0px; height:26px; width:96px; font:11px Tahoma, Geneva, sans-serif; float:right;}
input.submit { background:url(images/submit.png) no-repeat 0 0; width:110px; height:50px; margin:5px auto; padding:0px; font-size:0px; border:0px; cursor:pointer; display:block;}
input.submit:hover {background-position:0 -50px; cursor:pointer;}

.f_copy {width:650px; height:17px; float:left; margin:13px 0 0 13px;}
#fnav { width:585px; margin:5px 0 0 0; padding:0px; float:left; list-style:none;}
#fnav li {float:left; margin:0 0 0 10px; padding:0px; list-style:none;}
#fnav li a {background:url(images/arrow_gre.png) no-repeat left bottom; display:block; padding:0 0 0 15px; text-decoration:none;}
#fnav li.br {height:7px; width:585px; display:block;}
#fnav li a:hover {background:url(images/arrow_blu.png) no-repeat left bottom; text-decoration:underline;}

a.by_sparts {background:url(images/by_sparts.png) no-repeat 0 0; width:35px; height:35px; display:block; font-size:0px; opacity:0.1; text-decoration:none; float:left; margin:5px 0 0 40px;}
a.by_sparts:hover {text-decoration:none; opacity:0.2;}

#f_banners {width:290px; height:31px; float:right; margin:9px 0 0 0;}
.f_banner {width:88px; height:31px; margin:0 5px 0 0; float:left;}
.f_banner img {opacity:0.8; border:0px;}
.f_banner img:hover {opacity:1;}

.loop {width:510px;}
.loop h3 {display:block; padding:0 0 5px 0; font-size:11px;}
.loop u {background:url(images/arrow_blu.png) no-repeat 0 10px; padding:7px 0 5px 15px; color:#72a912; font-weight:bold; display:block;}
.loop h4 {background:url(images/arrow_blu.png) no-repeat 0 10px; padding:7px 0 5px 15px; color:#72a912; font-weight:bold; display:block;font-size:12px;}

.loop textarea  {font-size: 11px;}
.loop textarea  {width: 230px;}

#radius {
    border:1px solid #000000;
    border-radius: 10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    -o-border-radius: 5px;
    -khtml-border-radius: 5px;
}

.double_btn {width:350px; height:28px; margin:0px auto;}
.double_btn a.buyrekl {background:url(images/double_btn.png) no-repeat 0 0; width:170px; height:28px; display:block; font-size:0px; float:left; text-decoration:none;}
.double_btn a.buyrekl:hover {background-position: 0 -28px;}
.double_btn a.back {background:url(images/double_btn.png) no-repeat -170px 0; width:170px; height:28px; display:block; font-size:0px; float:right; text-decoration:none;}
.double_btn a.back:hover {background-position: -170px -28px;}
